

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Mon, 17 Feb 2003 02:41:35 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.5/8.12.5) with ESMTP id h1GIfSnr013915	for <[email-masked]>;
Mon, 17 Feb 2003 02:41:30 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id h1GBTxuw035786; Sun,
16 Feb 2003 12:16:10 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d) with spool id 1020542 for
[email-masked]; Sun, 16 Feb 2003 12:16:10 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id h1GIG9Cw023484
for          <[email-masked]>; Sun, 16 Feb 2003 12:16:09 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id h1GIG6id007485
for          <[email-masked]>; Sun,
16 Feb 2003 12:16:06 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          h1GIG6Bk007482 for [email-masked]; Sun,
16 Feb 2003 12:16:06 -0600 (CST)
Date: Sun, 16 Feb 2003 12:16:06 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Indian-S: Ocean/161800z/171800zfeb2003//
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=, Probability=0%, Report=

TROPICAL WEATHER INFORMATION FOR THE INDIAN OCEAN
ABIO10 PGTW 161800
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE INDIAN/
OCEAN/161800Z/171800ZFEB2003//
RMKS/
1. NORTH INDIAN OCEAN AREA (MALAY PENINSULA WEST TO COAST OF
AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 3.3N6
92.5E6 IS NOW LOCATED NEAR 3.8N1 91.2E2, APPROXIMATELY 270 NM WEST-
SOUTHWEST OF BANDA ACEH, SUMATRA. RECENT MICROWAVE IMAGES AND A
QUIKSCAT PASS INDICATE A WEAK LOW LEVEL CIRCULATION CENTER (LLCC) IS
PRESENT. ANIMATED ENHANCED INFRARED SATELLITE IMAGERY REVEALS CYCLIC
AND DISORGANIZED DEEP CONVECTION OVER THE AREA. 200 MB ANALYSIS
INDICATES MODERATE VERTICAL WIND SHEAR AND MODERATE DIFFLUENCE
ALOFT. MAXIMUM SUSTAINED WINDS ARE ESTIMATED AT 12 TO 18 KNOTS.
MINIMUM SEA LEVEL PRESSURE IS ESTIMATED TO BE 1007 MB. THE
POTENTIAL FOR THE DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE
WITHIN THE NEXT 24 HOURS REMAINS POOR.
(2) NO OTHER SUSPECT AREAS.
2. SOUTH INDIAN OCEAN AREA (135E9 WEST TO COAST OF AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) AN AREA OF CONVECTION LOCATED NEAR 6.8S4 91.6E6,
APPROXIMATELY 490 NM NORTHWEST OF THE COCOS ISLANDS, HAS PERSISTED
OVER THE PAST 12 HOURS. ANIMATED ENHANCED INFRARED SATELLITE IMAGERY
REVEALS CYCLING DEEP CONVECTION TO THE WEST OF A WEAK LOW LEVEL
CIRCULATION CENTER (LLCC). A RECENT QUIKSCAT PASS INDICATES THE LLCC
IS SOMEWHAT BROAD, AS WELL AS WEAK. 200 MB ANALYSIS INDICATES WEAK
TO MODERATE VERTICAL WIND SHEAR AND MODERATE DIFFLUENCE ALOFT.
MAXIMUM SUSTAINED WINDS ARE ESTIMATED AT 15 TO 20 KNOTS. MINIMUM SEA
LEVEL PRESSURE IS ESTIMATED TO BE 1007 MB. THE POTENTIAL FOR THE
DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24
HOURS IS POOR.
(2) NO OTHER SUSPECT AREAS.
3. ALTERNATE JTWC SENDS.
FORECAST TEAM: BRYANT/GAMBLE/WHISENANT//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.